<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="394145e1ba1c8099f859ee8a6a31e19d">
  <dict>
    <!--2024-05-31 14:53:40.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2024-05-31 14:53:40.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:53:40.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:53:40.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 14:53:40.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2024-05-31 14:53:40.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:53:40.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:53:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:53:40.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:53:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:53:40.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:53:40.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2024-05-31 14:53:40.000-->
    <string key="voicemail_number">*77</string>
    <!--2024-05-31 14:53:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
